# Generated by Django 2.2.3 on 2020-05-13 16:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('actions', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalhook',
            name='app',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
        migrations.AddField(
            model_name='hook',
            name='app',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
    ]
